'Purge Employee Records':
  module: maintenance
  url: purgeEmployee
  permissions:
    - { role: Admin, permission: { read: true, create: true, update: true, delete: true } }

'Purge Candidate Records':
  module: maintenance
  url: purgeCandidateData
  permissions:
    - { role: Admin, permission: { read: true, create: false, update: false, delete: false } }

'Access Employee Records':
  module: maintenance
  url: accessEmployeeData
  permissions:
    - { role: Admin, permission: { read: true, create: false, update: false, delete: false } }
